RE: Exchnage based MSN



darlie
07-09-2005, 09:49 PM
Jonathan,

I was using Messenger Plus, but after I install Microsoft spyware, there was
found spyware in messenger plus, and then I uninstall the messenger plus.

What do you think about it?

Regards

"Adrian Marsh (NNTP)" wrote:

> Whats the latest version of Messneger to support Exchange? My corporate
> IT used to send out 4.7, but have now stopped listed it for install.
> I've also seen a 5.x version too
>
> Most of my clients are XP based, with whatever version comes with XP SP2
> or IE6 (I forget the version ids), but these don't support Exchange.
>
> If I install 5.x or 4.7 out to these machines, will it mess them up?
> Would WSUS force them back up to "latest" version?
>
> If you can list the download site for the Exchange version I'd
> appreciate it.
>
> Adrian
>

Jonathan Kay [MVP]
07-09-2005, 09:49 PM
Hi Darlie,

There is no spyware in Messenger Plus -unless- you install the sponsor. Unfortunately, some
spyware tools like Microsoft AntiSpyware simply look for Plus and mark it as adware (even if
the sponsor isn't installed).
____________________________________________
Jonathan Kay
Microsoft MVP - MSN Messenger/Windows Messenger
Associate Expert
http://www.microsoft.com/windowsxp/expertzone/
Messenger Resources - http://messenger.jonathankay.com
All posts unless otherwise specified are (c) 2005 Jonathan Kay.
You *must* contact me for redistribution rights.

"darlie" <darlie891@yahoo.com> wrote in message
news:E5242A8A-C0B7-4C20-8929-8C63B09ADC84@microsoft.com...
> Jonathan,
>
> I was using Messenger Plus, but after I install Microsoft spyware, there was
> found spyware in messenger plus, and then I uninstall the messenger plus.
>
> What do you think about it?
>
> Regards
>
> "Adrian Marsh (NNTP)" wrote:
>
>> Whats the latest version of Messneger to support Exchange? My corporate
>> IT used to send out 4.7, but have now stopped listed it for install.
>> I've also seen a 5.x version too
>>
>> Most of my clients are XP based, with whatever version comes with XP SP2
>> or IE6 (I forget the version ids), but these don't support Exchange.
>>
>> If I install 5.x or 4.7 out to these machines, will it mess them up?
>> Would WSUS force them back up to "latest" version?
>>
>> If you can list the download site for the Exchange version I'd
>> appreciate it.
>>
>> Adrian
>>


RE: Exchnage based MSN